fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

fieldset input, fieldset select, fieldset textarea {
	border: 1px solid #ccc;
	padding: 2px;
}

.error {
	border: 2px solid #cc0000;
	padding: 1px;
}

.email_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	overflow: auto;
	width: 400px;
	padding: 5px 10px 10px 10px;
	margin: 0 0 20px 0;
	background-color: #fff;
}

.email_form .field {
	display: block;
	clear: both;
	padding: 5px 0 0 0;
	overflow: auto;
}

.email_form label {
	float: left;
	width: 25%;
	text-align: right;
}

.field span {
	text-align: left;
	display: block;
	overflow: hidden;
	float: right;
	width: 70%;
}

.email_form input, .email_form textarea, .email_form small {
	width: 274px;
}

.email_form select {
	width: 100%;
}

.email_form strong {
	color: #cc0000;
}

.email_form small {
	color: #cc0000;
	font-size: 1em;
	padding: 0 6px 0 0;
}

.email_form #submit {
	width: 30%;
}


#city {
	width: 50%;
	float: left;
	margin-right: 5px;
}

#state {
	width: 20%;
	float: left;
}

#captcha {
	width: 20%;
	float: left;
}

#zip {
	width: 20%;
	float: right;
}